Bug 229785 - net/babeld Update to 1.8.2, add rc file and example config file
Summary: net/babeld Update to 1.8.2, add rc file and example config file
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-15 14:51 UTC by Max Stucchi
Modified: 2018-09-27 08:58 UTC (History)
2 users (show)

See Also:
madpilot: maintainer-feedback-


Attachments
Patch file for updating the port (4.02 KB, patch)
2018-07-15 14:51 UTC, Max Stucchi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Max Stucchi 2018-07-15 14:51:51 UTC
Created attachment 195150 [details]
Patch file for updating the port

Update the port to the latest version - 1.8.2

Also add an RC file, and an example config file.
Comment 1 Hung-Yi Chen 2018-08-17 03:01:48 UTC
I'll take a look.
Comment 2 Max Stucchi 2018-09-11 17:09:41 UTC
(In reply to Hung-Yi Chen from comment #1)

Hi, do you have any update on this ?
Comment 3 Guido Falsi freebsd_committer 2018-09-26 14:31:16 UTC
Maintainer timeout.
Comment 4 commit-hook freebsd_committer 2018-09-27 08:56:46 UTC
A commit references this bug:

Author: madpilot
Date: Thu Sep 27 08:56:07 UTC 2018
New revision: 480792
URL: https://svnweb.freebsd.org/changeset/ports/480792

Log:
  - Update net/babeld to 1.8.2
  - Add startup script
  - Add sample configuration file

  PR:		229785
  Submitted by:	Max Stucchi ?<max@stucchi.ch>
  Approved by:	Maintainer timeout

Changes:
  head/net/babeld/Makefile
  head/net/babeld/distinfo
  head/net/babeld/files/
  head/net/babeld/files/babeld.conf
  head/net/babeld/files/babeld.in
Comment 5 Guido Falsi freebsd_committer 2018-09-27 08:58:32 UTC
Committed. Thanks!